#rfpForm div.rfp_sectionName {
    color: #4d4d4d;
    text-align: left;
    line-height: 1.8em;
    padding-top: 0px 10px; 

    
    margin: 15px 0px 10px;
    font-family: "usual",Helvetica,Roboto,Arial,sans-serif;
    font-size: 26px;
}

#rfpForm label.req {
    font-weight: bold;
    color: #900;
}

label {
    font-weight: bold;
}


#rfpForm td, #rfpForm th, .itinerary td {
    font-family: "usual",Helvetica,Roboto,Arial,sans-serif;
    	
}
#rfpForm td, .survey div {
    font-size: 1em;
    background-color: #FFF;
}

#rfpForm .subrow {
    background-color: #2369B3;
    color: #ffffff;
}
.datafield thead{
    background-color: #2369B3;
    color: #ffffff;
}

#rfpForm .formtext, .crmForm label, .survey label {
    font-weight: bold;
}
input[type="submit"], .button, a.button, button {
    background-color: #336699;
    background-image: none;
    border: solid 1px #000066;
    color: #ffffff;
    font-weight: bold;
    font-family: "usual",Helvetica,Roboto,Arial,sans-serif;
    font-size: 13px;
    padding: 0px;
    height: 50px;
    width: 100px;
}

input#rfp_specFile {
    height: 50px;
    width: 100px;
}
.req {
    color: #900;
}


#rfpForm td, #rfpForm th, .itinerary td {
    font-family: "usual",Helvetica,Roboto,Arial,sans-serif;
}

table{

margin-bottom: 1.25rem; 

}
.td_formField {padding:0;
    vertical-align: bottom;}
table thead tr th {color:white;}

.rfp_table{
	border:none;
        margin: 0px;

}

#rfpForm .table_buttonRow {
    border: none !important;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea

{
height:auto;
margin:0px;
padding: 0px;
}


input[type="text"], select {
    height: auto;
    background-color: #fff;
     font-family: inherit;
     font-size: inherit; 
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4) inset;
    border: solid 1px #d1cdcb;
    padding-top: 6px;
}

label {
    font-size: 1rem;

}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea

{
height:auto;
margin:0px;
padding: 0px;
}


input[type="text"], select {
    height: auto;
    background-color: #fff;
     font-family: inherit;
     font-size: inherit; 
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4) inset;
    border: solid 1px #d1cdcb;
    padding-top: 6px;
}

input[id="rfp_responsedate"] {
    width:50%;
    display: inline;
}

input[id="rfp_arrival1"] {
    width:50%;
    display: inline;
}

input[id="rfp_departure1"] {
    width:50%;
    display: inline;
}


input[id="rfp_decisionDate"] {
    width:50%;
    display: inline;
}


input[id="rfp_responseDate"] {
    width:50%;
    display: inline;
}



input[id="rfp_decisiondate"] {
    width:50%;
    display: inline;
}

input[id="rfp_inspecDate"] {
    width:85%;
    display: inline;
}

td[id="td_formField_rfp_inspecDate"] {
    width:200px;
}

#rfpForm #rfp_country {
    width:400px;
    margin-top: 10px;
}

#rfpForm #rfp_state {
    margin-top: 10px;
}

#rfpForm #rfp_OTypeId {
    margin-top: 10px;
}



table[id="historyTable"] input{
    width:100px;
}


#servicerequest_multifileuploadcontainer label{
	margin-bottom: 5px;
	display: inline-block;
	padding: 10px 20px;
	background: #9ac82a; /* Old browsers */
	background: -moz-linear-gradient(top, #9ac82a 0%, #538129 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ac82a), color-stop(100%,#538129)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9ac82a 0%,#538129 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9ac82a 0%,#538129 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #9ac82a 0%,#538129 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac82a', endColorstr='#538129',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #9ac82a 0%,#538129 100%); /* W3C */
	position: relative;
	color: #fff;

	font-weight: bold;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	   	-ms-border-radius: 3px;
	   	 -o-border-radius: 3px;
			border-radius: 3px;
	overflow: hidden;

	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.25);;
	   -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.25);;
	    -ms-box-shadow: 0 1px 4px rgba(0,0,0,0.25);;
	     -o-box-shadow: 0 1px 4px rgba(0,0,0,0.25);;
	        box-shadow: 0 1px 4px rgba(0,0,0,0.25);;

	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	border:1px solid #659635;
}

#servicerequest_multifileuploadcontainer label:active {
	position:relative;
	top:1px;
}

#servicerequest_multifileuploadcontainer label:hover {
	background:0 color-stop(1, #9dce2c) );
	background-color:#8cb82b;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
}

#servicerequest_multifileuploadcontainer label{
	background: ;
	border-radius:8px;
	font-size: 1.0rem;
	padding: 0.5rem;
}

#servicerequest_multifileuploadcontainer .progress span{
	display: inline-block;
	font-weight: 120%;
}

#servicerequest_multifileuploadcontainer .progress{
	display: block;
	height: 1.5em;
	line-height: 1.5em;
	height: 1.5em;
	border-radius: 8px;
	color: #fff;
	text-align: center;
	background: #9ac82a; /* Old browsers */
	background: -moz-linear-gradient(top, #9ac82a 0%, #538129 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ac82a), color-stop(100%,#538129)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9ac82a 0%,#538129 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9ac82a 0%,#538129 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #9ac82a 0%,#538129 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac82a', endColorstr='#538129',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #9ac82a 0%,#538129 100%); /* W3C */
	overflow: hidden;
	margin:3px;
}

#servicerequest_multifileuploadcontainer a.deleteit {
	background: url(https://boston.simpleviewcrm.com/webapi/rfp/css/removeit.jpg);
	width: 32px; 
	height: 26px;
	display: block;
}


.contentRender #rfpForm.simpleForm img.ui-datepicker-trigger {
    z-index: 10;
}

.svcrm_datepicker {
    z-index: 99;
}

.label.hidden{ display:none !important}